

/*<![CDATA[*/
/*
* Copyright: 2005 - 2007 SI Works Internet Solutions
* If you have come across this page, its cause you are snooping through code, and are generally a developer as such
* If you would like to use some of the code on this page, please simply email support@siworks.co.za and ask permission
* it would be much appreciated, as we have worked very hard on these classes and styles
* 
* Page to control the formating of the website document layouts etc
* @page formatting.css
* @version 2.0
* @author Greg Shiers, Jarratt Ingram (SI Works Internet)
* @copyright: SI Works Internet Solutions 2005 - 2007
*/
img, table, select, form, p {
	border: 0;
	padding: 0;
	margin: 0;
}
/* Set display: property */
.di { display: inline; }
.fl { float: left; }
.fr { float: right; }

/* Set text align properties */
.tar { text-align: right; }
.tal { text-align: left; }
.tac { text-align: center; }

/* Set some general usefulls */
.none { display: none; }
.mb5 { margin-bottom: 5px; }
.mr5 { margin-right: 5px; }
.mt5 { margin-top: 5px; }
.ml5 { margin-left: 5px; }
.pb5 { padding-bottom: 5px; }
.pr5 { padding-right: 5px; }
.pt1 { padding-top: 1px; }
.pl1 { padding-left: 1px; }
.pt5 { padding-top: 5px; }
.pl5 { padding-left: 5px; }
.mb10 { margin-bottom: 10px; }
.mr10 { margin-right: 10px; }
.mt10 { margin-top: 10px; }
.ml10 { margin-left: 10px; }
.pb10 { padding-bottom: 10px; }
.pr10 { padding-right: 10px; }
.pt10 { padding-top: 10px; }
.pl10 { padding-left: 10px; }
.pt15 { padding-top: 15px; }
.pl15 { padding-left: 15px; }
.mr14 { margin-right: 14px; }
.pl20 { padding-left: 20px; }
.padding { padding: 10px; }
.nu { text-decoration: none !important;}
.nt { text-indent: -5000em; }
.search_input { width: 165px; }
.product_label { width: 250px; }
.product_input { width: 185px; height: 13px; text-align: center; }
.icor { vertical-align: middle; margin-right: 3px; }
.icol { horizontal-align: middle; margin-left: 5px; }
.icof {  horizontal-align: middle; margin: 0 5px 0 0; }
.half { width: 47%; }
.third { width: 31%; }
.fourth { width: 21%; }
.column { width: 180px;float: left;}
/* Add this class to any outside container that you want to clear */
.clear { clear: both; }
/* now we can clear the div so that it stretches */
.clear:after{ content: ".";  display: block;  height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */

/*]]>*/